@media only screen and (max-width:640px){
@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
li{ list-style-type:none;}
img{ border:0 none;}
input{border:none;}
a{ text-decoration:none; color:#666;}

body{width:100%; padding-bottom:16px; background:url(../images/bg_01.png) repeat; font-family:"宋体"; font-size:12px;}
.BOX{width:100%;margin:0 auto; background:#fff;}
.wrap{width:100%; margin:0 auto; }
.yc{ display:none;}


.top{width:100%;  margin:0 auto; background:url(../images/top_bg_05.png)  no-repeat; overflow:hidden; background-size:100% 100%;}
.logo{ width:90%;  padding:20px 0 ; margin:0 auto;}
.logo img{width:100%;}
/*.sos{width:362px; float:left; padding-top:46px; overflow:hidden;}
.sos_text{width:290px; height:31px; line-height:31px; padding-left:5px; float:left; background:url(../images/sos_08.png) no-repeat; color:#666666;}
.sos_but{width:31px; height:31px; float:left; background:url(../images/sos_09.png) no-repeat;}*/

/*导航开始*/
.nav{width:100%;  height:100px; line-height:50px; background:url(../images/nav_07.png) repeat-x; background-size:100% 100%; }
.nav li{ width:33.3%; float:left; text-align:center; }
.nav li a{width:100%; height:50px; display:block; font-family:"宋体"; font-size:14px; color:#fff;background:url(../images/nav_li_11.png) no-repeat right;}
.nav li a:hover{background:url(../images/nav_bg_07.png) repeat-x;}
.nav .no_li{ background:none;}
/*导航结束*/

/*手机大图滚动开始*/
.slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:641px;}
.slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
.slideBox .hd li {display:inline-block;width:7px;height:7px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;background:#333;text-indent:-9999px;overflow:hidden;	margin:10px 6px 0 6px;}
.slideBox .hd li.on {background:#fff;}
.slideBox .bd {position:relative;z-index:0;}
.slideBox .bd li {position:relative;text-align:center;}
.slideBox .bd li img {background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;}
.slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}
/*手机大图滚动结束*/

.content{width:100%; overflow:hidden; padding:30px 0 8px 0;}
.left{float:left; width:100%; }
.le_tit{height:35px; line-height:35px; background:url(../images/tit_22.png) no-repeat; background-size:100% 100%; padding-left:12%; color:#fff; font-size:14px;}
.in_spzsimg{width:184px; height:134px; margin:15px auto;}
.in_linkxx{padding:18px 12px 0 12px; min-height:140px; line-height:22px; color:#505050;}
/*产品下拉开始*/
.left_pro{width:100%;height:100%;color:#000000;font-size:14px;margin:0 auto 38px auto;}
.div1{width:80%;padding-top:12px; margin:0 auto;}
.div1 a{color:#696969; }
.div2{height:34px;line-height:34px; padding-left:38px;cursor:pointer;font-size:12px;position:relative; color:#696969; border-bottom:1px solid #ebebeb; background:url(../images/li_30.png) no-repeat 2px center;}
.div3{display:none;font-size:13px; padding:3px 0 0 38px;}
.div3 ul{margin:0;padding:0; border-left:1px dotted #afafaf;}
.div3 li{height:30px;line-height:30px; padding-left:12px;list-style:none; background:url(../images/li_34.png) no-repeat left center;}
/*产品下拉结束*/
.right{width:100%; float:left; overflow:hidden;}
.in_tit{width:96%; margin:0 auto; height:14px; line-height:14px; background:url(../images/li_27.png) repeat-x; overflow:hidden;}
.in_tit span{width:86px; padding-left:22px; float: left; display:inline-block; background:url(../images/li_25.png) no-repeat left center #fff; color:#505050; font-size:14px;}
.in_tit a{ width:32px; padding-left:20px; height:14px;display:inline-block; line-height:14px;float:right; background:#fff;}
.in_about{width:100%; float:left; padding-bottom:18px; }
.in_about dl{width:96%; margin:0 auto;padding-top:22px; overflow:hidden;}
.in_about dl dt{width:40%; float:left;}
.in_about dl dt img{ width:96%;}
.in_about dl dd{ line-height:22px;color:#696969;}
.in_news{width:96%; padding:20px 2%; float:left; }
.in_news ul{ padding-top:20px;}
.in_news ul li a{width:96%;margin:0 auto; padding-top:6px;display:inline-block;  overflow:hidden;color:#696969;}
.in_news ul li .in_newsimg{ display:none; float:left; width:35%; height:60px;}
.in_news ul li .in_newsimg img{width:94%; height:60px;}
.in_newstit{width:100%; padding:0 0 6px 12px;height:16px; line-height:16px;float:left; overflow:hidden;}
.in_newstit h3{ width:65%; float:left; padding-left:12px; height:16px; line-height:16px; overflow:hidden; background:url(../images/li_43.png) no-repeat left center; font-weight:normal; font-size:12px;  }
.in_newstit span{float:right;  width:22%; display:inline-block; color:#acacac;}
.in_newsxx{float:left;height:45px; overflow:hidden;display:none; padding-left:12px; line-height:20px;}
.in_news ul li a:hover .in_newsimg{ display:block;}
.in_news ul li a:hover .in_newstit{width:60%;}
.in_news ul li a:hover .in_newstit h3{font-weight:bold;}
.in_news ul li a:hover .in_newstit span{display:none;}
.in_news ul li a:hover .in_newsxx{display:block;width:60%;}
.in_pro{width:100%; float:left;}
.in_pro ul{width:100%; padding:20px 0 5px 0; overflow:hidden;}
.in_pro ul li{ width:46%; padding:0 2% 0 2%; float:left; text-align:center;}
.in_pro ul li img{ float:left;width:98%; height:130px; padding:3px 1%; border:1px solid #ebebeb;}
.in_pro ul li span{float:left;width:100%;height:34px; line-height:34px; color:#696969;}
.in_pro1{width:100%; float:left;}
.in_pro1 ul{width:100%; padding:20px 0 5px 0; overflow:hidden;}
.in_pro1 ul li{ width:46%; padding:0 2px 0 2px; float:left; text-align:center;}
.in_pro1 ul li img{ float:left;width:98%; height:130px; padding:3px 1%; border:1px solid #ebebeb;}
.in_pro1 ul li span{float:left;width:100%;height:34px; line-height:34px; color:#696969;}

.tit{width:92%; padding-left:5%; margin:0 auto; height:36px; line-height:36px; border-bottom:1px solid #d3d3d3; background:url(../images/li_07.png) no-repeat left center; color:#696969;}
.tit a{ color:#696969;}
.pro{ width:100%; padding:32px 0 4px 0;}
.pro li{width:46%; padding:0 2% 0 2%;  float:left; text-align:center;}
.pro li img{ float:left;width:98%; height:136px; padding:3px 1% ; border:1px solid #ebebeb;}
.pro li span{float:left;width:100%;height:34px; line-height:34px; color:#696969;}
.proshow{width:90%;margin:0 auto; padding-top:30px; overflow:hidden; line-height:22px ; color:#505050;}
.pro_img{width:99%;  float:left; border:1px solid #d4d4d4;}
.pro_img img{ width:100%; float:left}
.pro_ri{ width:100%; height:inherit; float:left; overflow:hidden;}
.pro_tit{ padding-left:32px;height:34px; line-height:34px; margin-top:10px; background:#eaeaea; font-size:14px; color:#212121;}
.pro_xx{ padding:16px 0 0 32px; }
.pro_text{width:100%; float:left; padding:30px 0;}

.about{width:90%;margin:0 auto; padding:20px 0; line-height:22px; color:#696969;}

.news{width:90%;margin:0 auto; padding:20px 0;}
.news li{width:100%;height:35px; line-height:35px; border-bottom:1px dotted #9d9d9d; background:url(../images/lin_07.png) no-repeat left center;}
.news li a{ float:left; padding-left:22px; width:65%;height:35px; line-height:35px; overflow:hidden; color:#696969;}
.news li span{float:right; width:22%; color:#999999;}
.news_tit{width:90%; margin:0 auto; margin-bottom:10px;height:28px; line-height:28px; text-align:center; overflow:hidden;font-family:"黑体"; font-size:20px; color:#505050; }
.news_time{width:100%; height:32px; line-height:32px; text-align:center; background:#f0f0f0; }
.news_text{padding:20px 0; color:#505050; line-height:23px; }

.message{width:99%;padding:20px 0 20px 0; }
.message dl{ width:100%; padding-top:10px; overflow:hidden;}
.message dl dt{ width:25%;float:left; text-align:right;font-size:12px; font-family:"宋体";color:#505050;}
.message dl dd{ width:75%;float:left;font-size:12px; font-family:"宋体";color:#505050;}
.message dl dd span{ padding-left:5px; color:#f00;}
.msg_text{ float:left; width:200px; height:20px; background:#fbfbfb; border:1px solid #dddddd;}
.msg_area{ width:200px; height:100px; background:#fbfbfb; border:1px solid #dddddd;}
.msg_yzm{ float:left; width:50px; height:20px; background:#fbfbfb; border:1px solid #dddddd;}
.yzm{float:left; width:62px; height:22px; margin:0 5px 0 2px;}
.msg_tj{width:36px; height:20px;border:1px solid #dddddd;background:#fbfbfb; color:#505050;}

/*foot*/
.foot{width:100%; line-height:30px; text-align:center; background:url(../images/foot_bg_66.png) repeat-x; background-size:100%; color:#ffffff;}
.foot a{ padding:0 8px;color:#ffffff;}
.foot span{width:80%; display:block; margin: 0 auto; }


/*手机底部*/
.kong{width:100%; height:40px;}
.bottomqq {position: fixed;bottom: 0;left: 0;z-index: 2000;right: 0px;width: 100%;height: 49px;overflow: hidden;cursor: default;padding-top: -61px;background: #000;}
.bottom1 {width: 300px;margin: 0 auto;}
.bottom1 a {float: left;width: 43px;text-align: center;line-height: 20px;color: #fff;height: 44px;border-right: solid 1px #111;padding: 5px 15px 0 15px;font-size: 12px;}
.bottom1 a.xianqd {border: 0px;}


/*留言样式*/
.from_box { padding-top: 0px;  }
.form_box dl { clear: both; font-size: 12px; line-height: 30px; }
.form_box dl dt { display: block; float: left; text-align: right; width: 100px; }
.form_box dl dd { padding-left: 10px; text-align: left; margin-left: 100px; }
.input { background: #FFF; border: 1px solid #CACACA; border-radius: 4px; display: inline; font-family: 'Microsoft YaHei'; height: 18px; line-height: 18px; margin-right: 5px; padding: 5px; vertical-align: middle; }
input.txtff { width: 150px; }
.txtffs { width: 200px; height:100px;}
input.small { width: 50px; }
.form_box dl dd .btn_submit { background: #52A152; border: 1px solid #429342; color: #FFF; cursor: pointer; font-family: 'Microsoft YaHei'; font-size: 14px; line-height: 1em; padding: 10px 30px; }
/*翻页样式*/
.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}



}
